Bug 191851

Summary: [PATCH] archivers/pbzip2: update to 1.1.8
Product: Ports & Packages Reporter: Daniel Austin <freebsd-ports>
Component: Individual Port(s)Assignee: John Marino <marino>
Status: Closed FIXED    
Severity: Affects Only Me CC: marino, miwi
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
20140713-pbzip2.diff none

Description Daniel Austin 2014-07-13 11:48:38 UTC
Created attachment 144633 [details]
20140713-pbzip2.diff

Update archivers/pbzip2 to latest 1.1.8 version

Fix:
Tested with poudriere, logs at:

http://poudriere.dan.tm/latest-per-pkg/pbzip2/1.1.8/

Maintainer CC'd.
Comment 1 John Marino freebsd_committer 2014-07-20 15:32:48 UTC
over to maintainer
Comment 2 John Marino freebsd_committer 2014-08-03 10:47:54 UTC
martin, can you indicate in a comment why you threw a bug report on a port you maintain back on the heap?  Daniel and I both want to know.

I can imagine you are planning to release the port but a short explanation would help those of us doing the thankless triage work what to do (this is a general comment directed at nobody in particular, but sometimes it would help if actions came with comments)
Comment 3 Martin Wilke freebsd_committer 2014-08-03 10:51:02 UTC
Running out of time, coz am going to holiday this week, so i just released that to give it to someone where have free time to take it. SOrry for not commenting on that move. but bugzilla is just a sucker when it comes to make multible changes, gnats was in this case way better.
Comment 4 John Marino freebsd_committer 2014-08-03 10:53:00 UTC
okay, that explains a lot, thanks!
Comment 5 John Marino freebsd_committer 2014-08-03 11:25:40 UTC
set to patch-ready since poudriere logs were provided.
Comment 6 commit-hook freebsd_committer 2014-08-10 14:37:54 UTC
A commit references this bug:

Author: marino
Date: Sun Aug 10 14:37:47 UTC 2014
New revision: 364546
URL: http://svnweb.freebsd.org/changeset/ports/364546

Log:
  archivers/pbzip2: Upgrade version 1.1.6 => 1.1.8

  PR:		191851
  Submitted by:	Daniel Austin
  Approved by:	maintainer timeout (miwi, 3 weeks)

Changes:
  head/archivers/pbzip2/Makefile
  head/archivers/pbzip2/distinfo
Comment 7 John Marino freebsd_committer 2014-08-10 14:51:54 UTC
Thanks!